WorkCentre 5632/5638

WorkCentre 5632/5638 Asistencia y controladores

A partir de mayo de 2019, este producto requerirá el uso de una aplicación de administrador de dispositivos para conectarse a servicios remotos. Lea el Boletín de Seguridad y visite la página de asistencia de Servicios Remotos para obtener más información.

Plataformas admitidas IBM AS/400, Linux, Mac OS X 10.5 or lower, Macintosh 9, Sun Solaris, UNIX, Windows 2000, Windows 7, Windows 7 x64, Windows Server 2003, Windows Server 2003 x64, Windows Server 2008, Windows Server 2008 x64, Windows Vista, Windows Vista x64, Windows XP, Windows XP x64

Idiomas disponibles Brazilian Portuguese, Czech, Danish, Dutch, English (Global), English (N. America), Español (CO), Finnish, French, French Canadian, German, Hungarian, Italian, Norwegian, Polish, Portuguese, Romanian, Russian, Spanish, Swedish, Turkish

Descarga del archivo: Digital Copier Software version 20.120.52.000

System Software version 20.120.52.000. Upgrade from 20.120.39.000 or higher Digital Copier only. Requires Utilities version 25.00.003 or higher to install.

Nota: Please ensure you read the install instructions for important upgrade information before attempting the upgrade.

Precaución: Machines with firmware earlier than 20.120.32.000 must be upgraded to 20.120.32.000 prior to upgrading to 20.120.52.000. Firmware and instructions for performing both upgrades are included in the download.

Acuerdo de licencia de usuario final

Haga clic en "Aceptar" para descargar o en "Declinar" para cancelar

AceptarDeclinar